@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1200px){
	.container {
	   	background-image: url('../images/restoration-man-dots.png');
	    background-repeat: no-repeat;
     	background-position: right top;	
    }
}

@media (min-width: 1400px){
	.container {
        width: 1400px !important;
		background-image: url('../images/restoration-man-dots-large.png');
	    background-repeat: no-repeat;
     	background-position: right top;	
	}
}

.container{
	font-family: "proxima-nova","Helvetica Neue","Arial","Helvetica",sans-serif;
}
#second-container{
	background-image: none;
}
.img-styling{
	padding-left: 0px;
}
.Logo-and-first-text{
	margin-top: 70px;
}
.first-text-padding-top{
	margin-top: 0px;
}
h1{
	font-weight:900;
	padding-top: 1.3em;
}
h2{
 font-weight: 900;
}
.set-h2-top-line h2{
 padding-top: 25px;
	
}
.footer-copyright p{
	margin-top:	40px;
	padding-bottom: 40px;
}
sup { 
	font-family: "Helvetica Neue","Arial","Helvetica",sans-serif;
    font-size: 39%;
	vertical-align: 7px;
	margin-left: -2px;
}
.footer-background{
	background-color: #ee293d;
	margin-top: 10px;
	padding-top: 20px;
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #000;
	color: #FFF;
}
.footer-section{
	font-size: 15px;
	padding-top: 10px;
}
.footer-copyright{
 font-size: 13px;	
}
.footer-copyright span{
	vertical-align: middle;
}
.footer-copyright sup{
	font-size: 10px;
	vertical-align: -2px;
}
li {
	font-size: 30px;
	margin-bottom: 8px;
}
li span {
	font-size: 22px;
}
a:link{
	color: #fff;	
    font-weight: 0;
}
ul{
	line-height: 140%;
    padding-left: 35px;
	margin-top: 20px;
	margin-bottom: 25px;
}
.set-bubble-text-padding{
	padding-top: 15px;
}
.logo {
	display: block;
	margin-right: 1em;
	float: left;
}
@media screen and (max-width: 372px){
	.logo {
		float: none;
	}
	h1 {
		padding-top: 1em;
	}
}